这样的文件怎么安装?菜鸟问题。

为当前最终发行版之前的所有版本提供支持
回复
maidog
帖子: 34
注册时间: 2007-07-16 22:25
送出感谢: 0
接收感谢: 0

这样的文件怎么安装?菜鸟问题。

#1

帖子 maidog » 2008-08-04 16:21

下了一个thunderbird,一个文件夹里面有很多文件,run-mozilla.sh,thunderbird,这几个是安装文件马?这么安装?谢谢。
头像
HuntXu
论坛版主
帖子: 5778
注册时间: 2007-09-29 3:09
送出感谢: 0
接收感谢: 6 次

#2

帖子 HuntXu » 2008-08-04 17:06

还是用源吧...

试试用./thunderbird直接运行...记住加权限...
HUNT Unfortunately No Talent...
头像
牙签儿
帖子: 509
注册时间: 2007-06-30 0:27
送出感谢: 0
接收感谢: 1 次

#3

帖子 牙签儿 » 2008-08-04 17:22

截个图看看
反对台独,反对藏独,反对孤独!
apt-get不是万能的:

代码: 全选

sudo apt-get install girlfriend
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。
下列的信息可能会对解决问题有所帮助:
下列的软件包有不能满足的依赖关系:
girlfiend: 依赖: hourse但是它将不会被安装
girlfiend: 依赖: car但是它将不会被安装
house,car: 依赖: money但是它将不会被安装
E: 无法安装的软件包
头像
lonelycorn
帖子: 438
注册时间: 2007-05-20 18:44
来自: 唐山,河北,中国
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 lonelycorn » 2008-08-04 17:42

这样的不用安装。
我逗无了奈了……
HP的本跑ubuntu还得把我折腾死。
显卡、无线/有线网卡、声卡、键盘……

代码: 全选

while :
do
  work_hard
done
回复

回到 “老旧版本支持”